*
{
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-collapse: collapse;
	border-spacing: 0;
}

html, body
{
	height: 100%;
	width: 100%;
}

body
{
	background-color: white !important;
	background-image: url(../images/BACKGROUND.jpg);
	background-size: cover;
	font-family: Arial;
	padding: 20px;
}

input[type=text], input[type=password], select
{
	height: 28px;
	border: none;
	width: 100%;
	padding: 2px;
}
label
{
	font-size: 12px;
	font-weight: bold;
}

.LoginBox
{
	max-width: 500px;
	margin: auto;
	border: 1px solid #888888;
	background-color: white;
}

.WelcomeBox
{
	vertical-align: middle;
	background-color: #E6E6E6;
	text-align: left;

}
.Logo 
{
	height: 80px;
	margin: 10px;
}

.DataBox
{
		padding: 20px;
}

.InputLine
{
	border: 1px solid #888888;
	height: 28px;
	display: inline-table;
	width: 100%;
	margin-bottom: 5px;
}
.InputLine:last-child{
	margin-bottom: 0px;
}

.IconContainer
{
	width: 30px;
	height: 100%;
	background-color: #EEEEEE;
	border-right: 1px solid #888888;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

.InputLine img
{
	width: 16px;
	height: 16px;
}


.InputContainer
{
	display: table-cell;
}

.Button
{
	background-color: #59869e;
	border: none;
	padding: 5px;
	color: white;
}
.Button:hover
{
	background-color: #6A97AF;
	cursor: pointer;
}

.ErrorContainer
{
	background-color: #a74242;
	display: none;
	width: 100%;
	margin-bottom: 5px;
	color: white;
	text-align: center;
	padding: 10px !important;
}

#Autofill_box
{
  position: absolute;
	left: -1000px;
	top: -1000px;
}

.TableRow
{
	display: table;
}

.TableRow
{
	display: table-row;
}

.TableCell
{
	display: table-cell;
	vertical-align: top;
}

.LoginCell
{
	margin-left: 10px;
	background-color: #59869e;
	height: 100px;
	width: 100px;
	vertical-align: middle;
	text-align: center;
}

.LoginCell:hover
{
	background-color: #6A97AF;
	cursor: pointer;
}

.LoginIcon
{
	height: 70%;
	width: 70%;
}


@media only screen and (max-width: 500px)
{
	body
	{
		padding: 0px;
	}
	.LoginBox
	{
		width: 100%;
		height: 100%;
		margin: 0px;
		border: none;
	}
	.DataBox
	{
		padding: 3px;
	}
	.Logo
	{
		margin: 2px;
	}
	.IconContainer
	{
		display: none;
	}
}